[setup]
;------------名称
AppTitle      =  玩具飞机大战
eName         =WanJuFeiJiDazhan
;------------主EXE路径 
AppName       =  dogfighter.exe
softid        =     16722
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-19 11:29:30 
RunNum        =27
isclose       =0
